{
	"Rulers": [
		{
			"Name": "Hussein al-Houthi",
			"ImageID": Houthi,
			
			"BornDay": 20,
			"BornMonth": 8,
			"BornYear": 1959,
			
			"ReignYear": 1994
		},
		{
			"Name": "Abdul-Malik al-Houthi",
			"ImageID": Malik,
			
			"BornDay": 22,
			"BornMonth": 5,
			"BornYear": 1979,
			
			"ReignYear": 2004
		},
	],
	
	"Age_of_History": "Rulers"
}